problem installing AA2.1 6 replies

Please wait...

_DooM_

I don't spend enough time here

50 XP

2nd October 2003

0 Uploads

26 Posts

0 Threads

#1 14 years ago

hi ppl ive been downloading AA2.1 and when tried to install i got an error saying that static file is corrupted . now i would apreciate if someone could please give me that file so i can join the community. thank you




{SDK}Sgt Deadeye

Deadeye6 on BF2

50 XP

23rd May 2003

0 Uploads

42 Posts

0 Threads

#2 14 years ago

Ok heres what i think uninstall the whole game, after this delete the Army Ops folder and make sure to empty it out of your Bin. then go Get the Full Install download and just install the whole thing again i know its time consuming but its better then trying to mess with things

Post a response or email me the results thanks Good Luck :cool:




_DooM_

I don't spend enough time here

50 XP

2nd October 2003

0 Uploads

26 Posts

0 Threads

#3 14 years ago

no the error msg appears when i try to install. :(




{SDK}Sgt Deadeye

Deadeye6 on BF2

50 XP

23rd May 2003

0 Uploads

42 Posts

0 Threads

#4 14 years ago

where did you download it from




_DooM_

I don't spend enough time here

50 XP

2nd October 2003

0 Uploads

26 Posts

0 Threads

#5 14 years ago

filefront




{SDK}Sgt Deadeye

Deadeye6 on BF2

50 XP

23rd May 2003

0 Uploads

42 Posts

0 Threads

#6 14 years ago

Delete everything that has to do with AA and go download the Full install from the LX website its in the download list you go there you download an installer open the installer which will then download the file, itll take maybe 30 mins with cable install it then HAVE FUN make sure you go to Americasarmy.com and go to Your Account and then go to Expired Account and renew if you get login errors in game ok have fun sorry




montaillou

I'm too cool to Post

50 XP

8th November 2003

0 Uploads

3 Posts

0 Threads

#7 14 years ago

Sadly, the remove all, reinstall the whole version is what I've always had to do in the past. And it looks like this is gonna be no exception. I installed the pactch and it won't recognize my PIV cpu and crashes at start-up.